/*
Theme Name: ACES AUS - Genesis Block Theme - child
Theme URI: https://github.com/studiopress/genesis-block-theme/
Author: Matthew Ediger
Author URI: https://www.mediaworksweb.com
Template: genesis-block-theme
Description: A beautifully-simple yet powerful WordPress theme that integrates perfectly with the block editor and the Genesis Blocks plugin. Start building amazing websites with blocks today! Install the Genesis Blocks plugin to add even more page-building blocks such as testimonials, sharing icons, notices, call to actions, buttons and more.
Version: 1.9.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: genesis-block-theme
Domain Path: /languages/
Tags: one-column, featured-images, theme-options, custom-background, custom-colors, custom-logo, custom-menu, editor-style, translation-ready, footer-widgets, full-width-template, blog, sticky-post, threaded-comments, wide-blocks
Requires at least: 5.0
Requires PHP: 7.1
*/
body {
    font-family: 'Asap', sans-serif;
    color: #666;
    line-height: 1.4;
    background: #fff;
}

.material-symbols-outlined {
    font-variation-settings: 'FILL' 1, 'wght' 400, 'GRAD' 0, 'opsz' 48
}

.container {
    padding: 0 5% !important;
}

.wp-block-columns, .wp-block-image {
    margin: 0;
}

.site-content, .alignfull, .alignwide {
    margin: 0;
    padding: 0;
}

.site-header {
    background: #efefef;
}

.site-identity {
    padding: 0 5%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.site-title-wrap{
    max-width: none;
}
.custom-logo {
    margin: 1em 0.5em 0.5em;
    display: inline !important;
}

.topbar section {
    max-width: 1250px;
    margin: 0 auto;
    padding: 0.5em;
}

.topbar ul.contact {
    float: right;
    margin: 0 0 0.6em;
}

.topbar ul li {
    margin: 0 0.5em;
    padding: 0;
    list-style: none;
    display: inline-block;
}

.topbar ul li .material-symbols-outlined {
    top: 0.2em;
    position: relative;
}

.topbar p {
    margin: 0 0.5em;
}

.topbar a {
    font-size: 0.9em;
}

.topbar a.wp-block-button__link {
    width: max-content;
}
.topbar .wp-block-buttons{
    flex-wrap: nowrap !important;
}

.sidebutton {
    font-size: 1.2em;
    position: fixed;
    z-index: 999;
    left: 99%;
    right: 20px;
    top: 60%;
    transform: rotate(-90deg);
    white-space: nowrap;
}

.sidebutton :where(.wp-block-button__link) {
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.sidebutton .button a {
    border: none;
    border-radius: 0 !important;
    text-transform: none;
}

.sidebutton:hover {
    opacity: 0.8;
}

/* TOP NAVIGATION */

.drawer-menu-explore {
    background: #2d3a4d;
}


.top-navigation-right {
    max-width: 100%;
}

.main-navigation{
    width: 100%;
    background: #004a91;
}
.menu-mainmenu-container{
    display: table;
    margin: 0 auto;
}

.main-navigation li {
    font-weight: normal;
    margin: 0 !important;
    padding: 0 !important;
}

.main-navigation li, .main-navigation li a {
    color: #fff;
    font-weight: normal !important;
    margin: 0 0.1em !important;
    padding: 0.3em !important;
    position: relative;
    z-index: 9999;
}

.main-navigation li a:hover {
    color: #eee;
}

.main-navigation li:hover {
    color: #eee;
    background: none !important;
    box-shadow: none !important;
}

.main-navigation li.noclick {
    cursor: default !important;
}

.main-navigation li.noclick>a, .menu li.noclick>a {
    pointer-events: none;
    touch-action: none;
}

.main-navigation li.button a {
    color: #fff;
    font-size: 0.9em;
    font-weight: 500 ;
    text-transform: uppercase;
    padding: 0 18px !important;
    background: #0693e3;
    border-radius: 0.3em;
    transition: color .2s ease-out,background .2s ease-out,border-bottom-color .2s ease-out;
}

.main-navigation li.button a:hover {
    background: #004a91;
    opacity: 0.8;
}
.main-navigation li li {
    font-size: 0.9em;
    font-weight: normal !important;
    margin: 0 !important;
    padding: 0 !important;
    display: block;
}

.main-navigation ul li.current-menu-item a, .main-navigation ul li.current-page-item a {
    color: #aaa;
    border-bottom: 1px solid;
}

.main-navigation .sub-menu, .main-navigation .children {
    background: #0170b9;
    border: 1px solid #999;
    border-radius: 0.5em;
    border-top: none;
    z-index: 999;
}

.main-navigation li ul a, .main-navigation li ul li a {
    color: #fff !important;
    font-size: 1.3em;
    line-height: 120%;
    margin: 0 !important;
    padding: 0.5em !important;
    border-bottom: 1px solid #ccc;
}

.main-navigation ul .sub-menu li a:hover {
    color: #eee !important;
    background: #004a91;
}

#page {
    padding: 0;
}

#page:not(.home #page) {
    border-top: 1px solid #ccc;
    padding-top: 2em;
}

.content-top,
#primary {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 5%;
}

h1, h2, h3, h4, h5, h6 {
    color: #2d3a4d;
    font-family: 'Asap Condensed', sans-serif;
    font-weight: normal;
    margin: 0 0 0.5em 0;
}

.entry-header, .entry-title {
    color: #666;
    font-weight: normal !important;
    text-transform: none;
    margin: 1em 0 0.5em !important;
    padding: 0 !important;
}

h2 {
    color: #202d3d;
    font-size: 1.8em;
    margin: 0 0 0.5em;
    padding-bottom: 0.5em;
    border-bottom: 1px solid #c96;
}

h3 {
    font-size: 1.5em;
    margin-bottom: 0;
    padding-bottom: 0.4em;
}

h4 {
    font-size: 1.2em;
    text-transform: uppercase;
}

h6 {
    font-weight: bold;
    float: left;
    margin-right: 0.5em
}

table th {
    text-transform: uppercase;
}

table tr:last-child td {
    /* border: 1px solid !important; */
}

.wp-block-separator {
    width: 100% !important;
    margin: 1em 0 2em;
    border-width: 1px;
    color: #ccc;
}

.entry-byline {
    display: none;
}

.entry-content ul, .entry-content ol {
    margin: 0;
    padding: 0 0 1em 1.2em;
}

.entry-content ul {
    margin: 0 0 0.5em !important;
    list-style: square;
}

.entry-content li {
    /* margin: 0.5em 0 !important; */
    margin-bottom: 1%;
    position: relative;
}

.entry-content ol li {
    margin: 0.5em 0 !important;
}

.entry-content p {
    margin: 0 0 1.5em
}

.entry-content a {
    color: #036 !important;
    box-shadow: none !important;
}

.entry-content a:hover {
    color: #369 !important;
}

.has-white-color a, .has-white-color a:hover, .white, .white a, .white p, .white h1, .white h2 {
    color: #fff !important;
}

a img:hover {
    opacity: 0.8;
}

.button {
    background: none !important;
}

a.gb-button, a.wp-block-button__link, .pt-cv-wrapper .btn-success, .gform_button, .btn-default, .woocommerce .button, .xoo-wsc-ft-buttons-cont a {
    color: #fff !important;
    font-size: 17px;
    font-weight: 500;
    margin: 1em 0;
    padding: 0.5em 1em;
    letter-spacing: .5px;
    transition: color .2s ease-out,background .2s ease-out,border-bottom-color .2s ease-out;
    display: inline-block;
    line-height: normal;
    background: #0170b9 !important;
    border-radius: 0.3em;
}

.woocommerce .button{
    font-size: 0.9em !important;
}

a.gb-button:hover, a.wp-block-button__link:hover, .pt-cv-wrapper .btn-success:hover, .gform_button:hover, .btn-default:hover, .woocommerce .button:hover {
    color: #fff !important;
    background: #0170b9 !important;
    opacity: 0.8;
}

.border {
    border: 1px solid #ccc;
}

.border-left {
    border-left: 1px solid #ccc;
}

.border-right {
    border-right: 1px solid #ccc;
}

.site-content .wp-block-image {
    margin: 0 0 1em;
}

.wp-block-pullquote, .wp-block-pullquote blockquote {
    color: #666;
    font-size: 1.2em;
    padding-top: 0;
    padding-bottom: 0;
    border-width: 1px !important;
}

.gform_required_legend {
    display: none;
}

/* FOOTER */
.site-footer {
    padding: 0;
}

.site-footer p, .site-footer .wp-block-image {
    color: #fff;
    font-size: 0.9em !important;
    margin: 0;
    padding: 0.5em 0;
}

.footer ul {
    margin: 0;
}

/* Banner */
.banner h2 {
    font-size: 2.5em;
    text-shadow: 2px 2px 2px #666;
    border: none;
}

.banner .gb-button {
    border: 1px solid #fff;
}

/* Angles */
.angle-top {
    clip-path: polygon(0 10%, 40% 0, 100% 10%, 100% 90%, 0 100%);
}

.angle-bottom {
    clip-path: polygon(0 0, 100% 0, 100% 90%, 70% 100%, 0 90%);
}

/* Home Links */
.home-links .is-layout-flex {
    gap: 0;
}

.home-links .wp-element-caption {
    margin-left: -25%;
    width: 150%;
}

.home-form {
    margin-top: -50px;
    margin-bottom: -50px;
    z-index: 99;
}


.home-form h2{
    color: #c96 !important;
}

.wp-block-search{
    margin: 1em 0;
}

/* Foobox */
.fbx-rounded .fbx-prev, .fbx-rounded .fbx-next {
    position: fixed !important;
    border-radius: 0;
    left: 0;
}

.fbx-rounded .fbx-next {
    left: initial;
    right: 0;
}

.fbx-close {
    position: fixed;
    top: 0 !important;
    right: 0 !important;
}
.gb-testimonial-text{
    position: relative;
}
.gb-testimonial-text:before{
    color: #c96;
    content: '\201c';
    font-size: 4em;
    position: absolute;
    top: -0.5em;
    left: -0.5em;
    opacity: 0.5;
}

.gfield{
    padding: 1em 0;
}

.thumbtack a{
    width: 23px;
    height: 23px;
    background: url(../../../wp-content/uploads/social-thumbtack.png);
    background-size: 100%;
}
.thumbtack svg{
    display: none;
}
 
/* WOOCOMMERCE */

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{
    font-size: 1.1em;
}

.woocommerce ul.products li.product .price{
    color: #000;
    font-size: 1em;
}

.woocommerce ul.products li.product a img {
    width: auto !important;
    height: 200px !important;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce-page ul.products li.product .woocommerce-loop-product__title {
    min-height: 2.7em;
}

.woocommerce .ast-woo-product-category {
    min-height: 33px
}

.woocommerce-shipping-totals.shipping th:after{
    color: #666;
    font-style: italic;
    content:'Please enter your correct address info to ensure proper shipping costs!';
    display: block;
    border-top: 1px solid #eee;
    margin-top: 5px;
}

.product .entry-title{
    float: right;
    width: 48%;
}

.variations td, .variations th{
    display: block !important;
    border: none !important;
    padding: 0 !important;
}
.variations .value{
    border: none !important;
}



@media (max-width: 1000px) {
.menu-mainmenu-container{
    width: 100%;
}
}

@media (max-width: 781px) {
    .spacer {
        display: none;
    }

    .angle-top, .angle-bottom {
        clip-path: none;
    }

    .home-form {
        margin-top: 0;
        margin-bottom: 0;
    }

    
.product .entry-title{
    float: none;
    width: 100%;
}

    :where(.wp-block-columns.is-layout-flex) {
        gap: 1em;
    }
}



@media (max-width: 350px) {
.site-identity {
    display: block;
}
}